
#lfsearchresultsouterwrapper {
    max-width: 1200px;
    margin: 0px auto;
}
#lf_refine_serach_bar, .refine-serach-head {
    background: #F1F0F6;
    color: #5c2d88;
    padding: 20px 15px 12px;
    font-size: 15px;
    float: left;
    width: 100%;
    z-index: 5;
}
.refine-serach-head {
    height: 50px;
    padding: 14px;
    margin-bottom: 5%;
    position: relative;
}
#lf_refine_serach_bar .fa-search {
    font-size: 22px;
    width: 10%;
    color: #A9A9A9;
    vertical-align: middle;
    display: table-cell;
}
.serach-exam-hover-result-popup {
    background: #F1F0F6;
    height: 100%;
    width: 100%;
    float: left;
}
.head-txt {
    font-weight: bold;
    font-size: 18px;
    width: 90%;
    float: left;
}
.search-exam-result-cancel-btn {
    float: right;
    font-size: 20px;
    display: none;
    color: #5c2d88;
}
ul.exam-autocomplete {
    width: 98% !important;
}
.refine_select_insurance {
    color: #F37A29;
    border: 1px solid #F37A29;
    padding: 0px 2px 0px 2px;
}
.refine_bar_text {
    width: 90%;
    font-weight: 500;
    vertical-align: middle;
    display: table-cell;
    line-height: 22px;
    font-size:  16px;
}
.result_selected_date {
    top: 5%;
    height: 58px;
    padding: 0 10% 0 10%;
    border-bottom: 1px solid #C1C2C7;
    line-height: 58px;
    float: left;
    width: 100%;
}
.in_network {
    height: 58px;
    margin-bottom: 15px;
    padding-left: 12px;
    float: left;
    width: 100%;
    line-height: 58px;
    box-shadow: 0px 8px 10px #ccc;
}
.in-network-icon {
    float: left;
    width: 8%;
    font-size: 24px;
    color: #63D303;
}
.in-network-text {
    font-size: 15px;
    color: #5c2d88;
    float: left;
}
.in-network-text span {
    display: inline-block;
}

div.in-network-text span.in-network-content {
    float: left;
}
div.in-network-text span.in-network-image {
    float: left;
    display: inline-block;
    width: 60%;
    height: 35px;
}

.fa-chevron-right , .fa-chevron-left {
    color: #5c2d88;
    font-size: 26px;
    line-height: 58px;
}
.date-header-left-arrow {
    float: left;
    width: 5%;
}
.date-header-datetime {
    width: 87%;
    float: left;
    text-align: center;
    font-size: 18px;
    color: #5c2d88;
    font-weight: bold;
}
.date-header-right-arrow {
    float: left;
    width: 8%;
}
.results-post-section {
    background: #FFF;
    width: 100%;
    float: left;
}
.lf-result-single {
    border-bottom: 10px solid #F3F3F5;
    padding-left: 12px;
    width: 100%;
    float: left;
    margin-top: 20px;
    padding-bottom : 10px;
}
.lab-profile-image {
    float: left;
    width: 30%;
    margin-top: 5px;
}
.lab-location-details {
    float: left;
    width: 70%;
    padding-left: 5%;
}
.lab-loaction-head {
    font-size: 20px;
    color: #5c2d88;
    width: 100%;
    padding-right: 10px;
    font-weight: 500;
    margin-top: 10px;
}
.lab-review-distance {
    margin-top: 15px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.lab-review {
    float: left;
    width: 70%;
}
.lab-distance {
    float: left;
    width: 30%;
    font-size: 15px;
    line-height: 24px;
    color: #696969;
}
.mrp-custom-full-star {
    background: none;
    width: 15px;
    height: 15px;
}
.mrp-custom-empty-star , .mrp-custom-half-star {
    background: none;
}
.star-icon {
    font-size: 22px;
}
.count {
    display: none;
}
.lab-address{
    float: left;
    width: 100%;
    clear: both;
    margin-top: 5px;
}
.lab-address .lfcapitalize {
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 22px;
    color: #696969;
    font-weight: 500;
}
.lab-time-slots {
    width: 100%;
    float: left;
    margin-top: 10px;
}
.next-available-date {
    display: block;
    text-align: center;
    border: none;
    margin-bottom: 10px;
    padding: 13px;
    width: 98%;
    color: #fff;
    background: #06BBA0;
    font-size: 15px;
    font-weight: 500;
    border-radius: 25px;
    margin-top: 10px;
}
.lf-result-pagination {
    width: 100%;
    float: left;
    text-align: center;
}
ul.gmw-pagination{
    display: inline-block;
}
ul.gmw-pagination li a {
    width: 35px;
    height: 35px;
    float: left;
}
.disable_icon {
    color: #C1C2C7;
    pointer-events: none;
}
.no-time-slot-wrap {
    width: 100%;
    float: left;
    text-align: center;
    padding: 10px;
}
.mobile-appointment-time-block {
    max-width: 1280px;
    display: flex;
    overflow-x: auto;
    width:  100% !important;
    -webkit-overflow-scrolling: touch;
}

.mobile-appointment-time-block .lfresulttimeobj {
    padding: 0;
    height: 43px;
    width: 75px;
    color: #fff;
    font-size: 14px;
    background: #06BBA0;
    border-radius: 25px;
    border: none;
    cursor: pointer;
    font-weight: 400;
    float: left;
    display: inline;
    margin: 5px 10px 5px 0px;
    text-align: center;
    line-height: 47px;
}

.grid-row {
    display: inline-block;
    width: 88px;
    margin-right: 8px;
}
::-webkit-scrollbar-track {
    background: #fff;
    border: none;
    border-radius: 0px;
}
::-webkit-scrollbar {
    height: 8px;
}
::-webkit-scrollbar-thumb {
    border-radius: 0px;
}
.refine-search-bg {
    background: #FFFFFF;
    color: #5c2d88;
    height: 52px;
    padding: 15px 13px;
    display: table;
    vertical-align: middle;
}
.gmw-results-wrapper {
    background: #fff;
    padding-top: 0px;
}
.lab-loaction-head a {
    color: #5c2d88;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
}
.in-network-text span {
    margin-right: 10px;
    float: left;
}
.lfinsuranceimagereswrap {
    width: 100%;
}
.lfinsuranceimagereswrap img {
    margin-top: -4px;
}

.serach-exam-hover-result-popup .search-exam-wrapper,
.serach-exam-hover-result-popup .search-insurance-wrapper,
.serach-exam-hover-result-popup .find-button-wrapper,
.serach-exam-hover-result-popup .zip-wrapper {
    max-height: 0px;
    opacity: 0;
    transition: all 0.5s;
    margin: 0;
}
.serach-exam-hover-result-popup.show-fields .search-exam-wrapper,
.serach-exam-hover-result-popup.show-fields .search-insurance-wrapper,
.serach-exam-hover-result-popup.show-fields .find-button-wrapper,
.serach-exam-hover-result-popup.show-fields .zip-wrapper {
    max-height: 100px;
    opacity: 1;
    transition: all 0.5s;
    margin: 0 0 8px 0;
}
.serach-exam-hover-result-popup.show-fields .find-button-wrapper {
    margin: 14px 0 8px 0;
}
.serach-exam-hover-result-popup.show-fields .search-exam-result-cancel-btn {
    display: block;
    padding-right: 5px;
}
.search-exam-result-cancel-btn .material-icons,.search-exam-result-cancel-btn span {
    display: inline-block;
    vertical-align: middle;
}
.serach-exam-hover-result-popup.show-fields {
    padding-top: 15px;
    border-bottom: 2px solid #5c2d88;
}
.not_available_date {
    text-align: center;
    background: #06BBA0;
    color: #fff;
    font-size: 18px;
    border-radius: 25px;
    font-weight: 700;
    line-height: 41px;
    width: 80%;
    margin: 0 auto;
}
.lfresultlabmainphotowrap {
    float: none;
    height: 100%;
    width: 100%;
    margin-top: 10px;
}
.in-network-icon-desk {
    float: left;
    font-size: 25px;
    color: #63D303;
}
.in-network-text {
    font-size: 20px;
    color: #000000;
    float: left;
    font-weight: 500;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
}
.in_network_desk {
    border-bottom: 1px solid #C1C2C7;
    padding: 15px 0px 15px 0px;
    -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    border: none;
    z-index: 1;
}
.datetimeclass {
    display: none;
}
.lfresultsinglerightinner .closebtn>a>img {
    width: 230px;
    float: right;
}
.lfresultsframewrap {
    width: 100%;
    float: left;
}
.lfreviewresultsleftbottom .count,
.lfreviewresultsleftbottom .rating-result {
    display: inline-block;
    vertical-align: middle;
    color: #878991;
    font-size: 1.083em;
    font-weight: 300;
}
.labcompanylocation-logo {
    height: 90px;
}
.labcompanytitle h1 {
    font-weight: 400;
    font-size: 3em;
    color: #000;
    margin: 0 0 5px 0;
    line-height: 25px;
}
.upper-details-wrapper .lab-address {
    margin: 0;
}
.lab-address span {
    font-size: 2em;
    line-height: 22px;
}
.price-data {
    color: #0a1e57;
    height: 60px;
    cursor: pointer;
    font-size: 24px;
    font-weight: 600;
}
.refine_bar_text .material-icons.info {
    color: #4F3479;
    cursor: pointer;
}
/*NR popup start*/
.info-icon-nr {
    height: 25px;
    width: 25px;
    margin-top: 5px;
    margin-right: 5px;
}
.email-me {
    display: flex;
    flex-direction: column;
    float: none;
    margin-top: 0;
}
.d-flex {
    display: flex;
    float: none;
    justify-content: center;
}
.email-me svg {
    fill: #9F9F9F;
}
.email-me .info-notes {
    color: #888888;
    line-height: 15px;
    font-family: "Avenir Next", Bold;
    font-size: 13px;
}
.email-me-btn,
.email-me-btn:hover {
    background: #06BBA0;
    color: #fff;
    font-weight: 600;
    line-height: 47px;
    margin-top: 5px;
    outline: none;
    height: 45px;
}
.modal-header {
    border-radius: 10px 10px 0 0;
    background: #502E90;
    color: #fff;
}
.modal-header .close,
.modal-header #modal-header-title {
    color: #fff;
    height: 28px;
    line-height: 28px;
    outline: none;
    margin: 4px 0;
}
.modal-header .close:hover {
    color: #fff;
}
.modal-content {
    border-radius: 15px 15px 10px 10px;
    border: none;
}
.nr-top-label {
    color: #4D4B4B;
    font-size: 1.1vw;
    line-height: 1.75vw;
    padding: 0 20px 5px 20px;
    font-weight: 300;
    margin: 10px 0;
    font-family: "Avenir Next",Regular;
}
.lab-logo-hold, .logo-bottom {
    width: 9.01vw;
    height: 9.01vw;
    margin: 0 auto;
}
.lab-logo-hold {
    margin: .75vw auto;
}
.logo-bg {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    float: left;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
    background-size: 70%;
    border: 5px solid #A7A7A7;
}
.nr-lab-details {
    height: 10.51vw;
    display: table;
    padding: 0;
}
.nr-lab-right {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.14vw;
    line-height: 1.82vw;
    color: #4D4B4B;
}
.nr-middle-content {
    margin: 0 auto;
    float: none;
    width: 75%;
}
.nr-lab-address,
.nr-lab-name {
    line-height: 1.35vw;
    display: block;
    width: 100%;
    float: left;
}
.nr-lab-address .nr-lab-right-content,
.nr-lab-name .nr-lab-right-content {
    font-weight: 800;
    color: #000000c2;
    width: 70%;
    float: left;
    display: block;
    line-height: 1.35vw;
    font-family: "Avenir Next", Bold;
}
.nr-lab-address .nr-lab-right-head,
.nr-lab-name .nr-lab-right-head {
    display: block;
    width: 30%;
    float: left;
    font-weight: 300;
    color: #4D4B4B;
    font-family: "Avenir Next", Regular;
}
.nr-lab-name {
    margin-bottom: 1vw;
    width: 100%;
    float: left;
}
.nr-lab-right-content-2 {
    font-weight: 300;
}
.email-me-label {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    font-size: 1.04vw;
    line-height: 1.56vw;
    color: #4D4B4B;
    font-weight: 600;
    font-family: "Avenir Next",Demi Bold;
    margin-top: 15px;
}
#common-modal-popup .no-res-input {
    width: 22vw;
}
#common-modal-popup .no-res-main {
    margin: 11px 0;
}
.email-submit,
.nr-email-submit {
    height: 43px;
    font-size: 17.5px;
    line-height: 32px;
}
.nr-email-submit {
    border-radius: 25px 0 0 25px;
    padding-left: 25px;
    padding-top: 4px;
    font-family: "Avenir Next", Medium;
}
.email-submit {
    border-radius: 0 25px 25px 0;
    background: #06BBA0;
    border-color: #06BBA0;
    outline: none;
    font-size: 17px;
}
.email-submit:hover,
.email-submit:active,
.email-submit:focus {
    background: #502E90;
    border-color: #502E90;
    outline: none;
}
#common-modal-popup {
    top: 13%;
}
.nr-available {
    display: block;
    margin-top: 0;
    color: #502E90;
    font-size: 1vw;
}
.success-icon {
    background-color: #06BBA0;
    border: 2px solid #06BBA0;
    height: 20px;
    width: 20px;
    display: block;
    border-radius: 50%;
    position: relative;
    float: left;
    font-size: 14px;
}
.success-icon:after {
    content: '\2714\fe0e';
    position: absolute;
    color: #fff;
    top: -1px;
    left: -2px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    font-weight: 400;
    font-size: 14px;
    line-height: initial;
}
.success-icon-text {
    display: inline-block;
    display: block;
    line-height: 20px;
    font-size: 1vw;
    width: auto;
    float: left;
    margin-left: 5px;
    color: #06BBA0;
    font-weight: 400;
}
.nr-available.success {
    display: flex;
    justify-content: center;
}
/*NR popup end*/
.inner-price-wrapper {
    background: #502E90;
    color: #fff;
    float: left;
    width: 25.71vw;
    height: 35px;
    font-size: 21px;
    line-height: 42px;
    position: relative;
    border-radius: 1.3vw;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
}
.inner-price-wrapper svg {
    display: inline-block;
    width: 1.25vw;
    height: 1.1vw;
    fill: #fff;
    margin-left: 5px;
}
.price-value, .lfsmallprice {
    display: block;
    height: inherit;
    line-height: unset;
}
.inner-price-wrapper .svg {
    height: 35px;
    cursor: pointer;
    width: 16px;
    display: block;
    margin-left: 4px;
}
.svg-container {
    background-image: url(/wp-content/themes/Avada/images/info.svg);
    width: 100%;
    height: 100%;
    float: left;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.lfsearchpricecontainer  {
    margin: 6px 0 6px 0;
}
#lfsearchresultsouterwrapper .tooltip-inner {
    color: #502E90;
}
ul.gmw-pagination li:nth-child(2),
ul.gmw-pagination li:last-child,
.gmw-pt-per-page-dropdown,
.show_total_count {
  display: none !important;
}
ul.gmw-pagination li:nth-last-child(2),
ul.gmw-pagination li:nth-last-child(2) a,
ul.gmw-pagination li:nth-child(3),
ul.gmw-pagination li:nth-child(3) a {
    width:  2.5vw !important;
}
.gmw-pt-bottom-pagination-wrapper {
    background: inherit !important;
    border: none !important;
    padding: 0px 0px !important;
}
.gmw-pt-bottom-pagination-wrapper ul.gmw-pagination {
    margin: 0 auto;
    float: none;
}
.gmw-pt-bottom-pagination-wrapper ul.gmw-pagination li a {
    font-size: 0.989vw;
    color: #4E2688;
    background: inherit !important;
    border: none;
    border-radius: .36vw !important;
    margin: 0 auto;
    border-radius: .36vw !important;
    font-family: "Avenir Next", Medium;
    width: 1.77vw;
    height: 1.77vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 1vw !important;
}
.gmw-pt-bottom-pagination-wrapper ul.gmw-pagination li a.current {
    background-color: #4e26882e !important;
    cursor: auto;
}
.gmw-pt-pagination-wrapper ul.gmw-pagination li {
    margin-right: 0px;
    font-weight: 500;
    cursor: pointer;
    padding: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    letter-spacing: 0;
    font-family: "Avenir Next", Medium;
    width: 1.77vw;
    height: 1.77vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
#lfhomesearchcontainer .search-panel-wrapper.non-home .search-date {
    height: 45px;
}
.lab-address span.restricted-address {
    font-size: 1.75em;
    font-weight: 500;
    display: block;
    margin-top: 8px;
    color: #464646;
}
.nr-lab-right-content-2.phone {
    font-weight: 800;
    color: #000000c2;
    display: inline-block;
    margin-top: 13px;
    font-family: "Avenir Next";
}
.nr-divider {
    border-top: 1px solid #DBDBDB;
    margin: 5px 20px 18px 20px;
}
.nr-bottom-label {
    text-align: left;
    padding: 0 20px 10px 20px;
    font-weight: 600;
    font-family: "Avenir Next", Demi Bold;
    font-size: 14px;
    line-height: 1;
}
.phn-head {
    margin-top: 8px;
}
.requset-attp-pop-up .nr-email-submit,
.requset-attp-pop-up .email-submit {
    border-radius: 35px !important;
}
.lfbutton.mob-click-book {
    line-height: 52px;
    background-color: #06BBA0;
    color: #fff;
    min-width: 220px;
}
.lfbutton.mob-click-book:hover {
    background: #5C2D88;
}
@media only screen and (max-width: 767px) {
    .not_available_coming_soon {
        width: 40%;
        margin-left: 30%;
    }
    .bootstrap-growl {
        left : 0%;
        top : 10% !important;
        animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
        transform: translate3d(0, 0, 0);
        backface-visibility: hidden;
        perspective: 1000px;
        font-size:16px;
        width: 100% !important;
    }
    .bootstrap-growl .close {
        padding: 10px;
    }
    .serach-exam-hover-result-popup.show-fields .search-exam-wrapper,
    .serach-exam-hover-result-popup.show-fields .search-insurance-wrapper {
        margin: 0 0 15px 20px;
        width: 85%;
    }
    .serach-exam-hover-result-popup.show-fields .zip-wrapper {
        width: 93%;
        margin: 0 0px 15px 5px;
    }
    .serach-exam-hover-result-popup.show-fields .find-button-wrapper {
        margin: 12px 5px 0 0;
        width: 100%;
        padding: 0 8% 0 8%;
    }

    #body-wrapper .header-bg.set-new-header .mobile-header-wrap {
        background: #502E90;
    }
    /*NR*/
    .nr-top-label {
        font-size: 3.9vw;
        line-height: 4.2vw;
    }
    .nr-lab-right {
        font-size: 3.14vw;
        line-height: 4.82vw;
    }
    .nr-lab-address .nr-lab-right-head, .nr-lab-name .nr-lab-right-head,
    .nr-lab-address .nr-lab-right-content, .nr-lab-name .nr-lab-right-content {
        line-height: 3.5vw;
    }
    .email-me-label {
        font-size: 3.04vw;
        line-height: 3.56vw;
    }
    #common-modal-popup .no-res-input {
        width: 68vw;
        min-width: 250px;
    }
    .nr-middle-content {
        width: 80%;
    }
    .lab-logo-hold, .logo-bottom {
        width: 16.01vw;
        height: 16.01vw;
    }
    .nr-lab-details {
        height: 17.51vw;
    }
    .email-submit, .nr-email-submit {
        font-size: 17.5px;
    }
    .nr-email-submit {
        font-size: 17px;
    }
    .email-submit {
        line-height: 17px;
    }
    .logo-bg {
        border: 3px solid #A7A7A7;
    }
    .logo-bg.higher-image {
        background-size: 100%;
    }
    .email-me .info-notes {
        font-size: 14px;
    }
    .nr-available {
        font-size: 2.5vw;
    }
    .success-icon-text {
        font-size: 2.5vw;
    }
    .head-text {
        line-height: 32px;
    }
    /*NR*/
    .inner-price-wrapper svg {
        width: 5vw;
        height: 4.1vw;
        margin-left: 4px;
    }
    .OSX .inner-price-wrapper {
        line-height: 37px;
    }
    .not_available_date {
        padding: 13px;
        width: 98%;
        font-size: 15px;
        font-weight: 500;
        margin: unset;
        margin-top: 10px;
        line-height: unset;
    }
    .gmw-pt-bottom-pagination-wrapper ul.gmw-pagination li a,
    .gmw-pt-pagination-wrapper ul.gmw-pagination li {
        width: 4.77vw;
        height: 4.77vw;
        font-size: 3.2vw;
    }
    ul.gmw-pagination li:nth-last-child(2), ul.gmw-pagination li:nth-last-child(2) a,
    ul.gmw-pagination li:nth-child(3), ul.gmw-pagination li:nth-child(3) a {
        width: 8.2vw !important;
    }
    .next_available_date, .not_available_date {
        display: block;
        text-align: center;
        border: none;
        margin-bottom: 10px;
        padding: 13px;
        width: 98%;
        color: #fff;
        background: #06BBA0;
        font-size: 15px;
        font-weight: 500;
        border-radius: 25px;
        margin-top: 10px;
    }
    .restricted-address-class{
        height: 4.2vh;
        width: fit-content;
        background: #FF6666;
        border-radius: 0;
        color: #FFF;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;
        padding: 0 22px;
        float: left;
        font-size: 3.8325vw;
    }
    .restricted_text{
        margin-top: 10px;
    }
    /*-----------------Request appointment pop-up start -------------------------*/
    #common-modal-popup .no-res-main.requset-attp-pop-up .no-res-input {
        margin-top: 10px;
    }
    #common-modal-popup .no-res-main.requset-attp-pop-up #nr_result_email_subscribe {
        width: 100%;
    }
    /*-----------------Request appointment pop-up end -------------------------*/
}
